Bug 601889 - [abrt] crash in qtiplot-0.9.7.14-1.fc13: QString::indexOf: Process /usr/bin/qtiplot was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in qtiplot-0.9.7.14-1.fc13: QString::indexOf: Process /usr/bin/q...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qtiplot   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chen Lei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fbac0927f9ce11f1cd444c656ba...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 20:05 UTC by Johannes Postler
Modified: 2010-07-06 17:21 UTC (History)
2 users (show)

Fixed In Version: qtiplot-0.9.8-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 17:21:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (108.50 KB, text/plain)
2010-06-08 20:05 UTC, Johannes Postler
no flags Details

Description Johannes Postler 2010-06-08 20:05:45 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: qtiplot /home/josi/uni/fp3/ptrms/arbeiten/aufgabe1.qti
comment: just before renaming the column I imported an ASCII-file
component: qtiplot
crash_function: QString::indexOf
executable: /usr/bin/qtiplot
global_uuid: fbac0927f9ce11f1cd444c656ba841036b451739
kernel: 2.6.33.5-112.fc13.i686.PAE
package: qtiplot-0.9.7.14-1.fc13
rating: 4
reason: Process /usr/bin/qtiplot was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. double-clicking on column-name in order to rename it. usually works perfectly.
2.
3.

Comment 1 Johannes Postler 2010-06-08 20:05:52 UTC
Created attachment 422336 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-30 14:07:58 UTC
qtiplot-0.9.8-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/qtiplot-0.9.8-2.fc13

Comment 3 Fedora Update System 2010-07-01 18:52:09 UTC
qtiplot-0.9.8-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qtiplot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/qtiplot-0.9.8-2.fc13

Comment 4 Fedora Update System 2010-07-06 17:21:44 UTC
qtiplot-0.9.8-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.